<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Chris "Laserlight" DeBoe</Designer>
            <Race>Alarishi Empire</Race>
            <ClassAbbrev>CLE</ClassAbbrev>
            <ClassName>Forward</ClassName>
            <ShipClass>Light Cruiser Escort</ShipClass>
            <Mass>48</Mass>
            <PointValue>161</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="5"/>
            <Hull  value="48" type="Average"/>
            <Electronics>
                <FireControl xSSD="80" ySSD="170"/>
                <AreaDefenseFireControl xSSD="120" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery  xSSD="60"  ySSD="40" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="40" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="70"  ySSD="100" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="130" ySSD="100" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="50"  ySSD="140"/>
                <PointDefense xSSD="75"  ySSD="140"/>
                <PointDefense xSSD="100"  ySSD="140"/>
                <PointDefense xSSD="125" ySSD="140"/>
                <PointDefense xSSD="150" ySSD="140"/>
            </Weapons>
            <DesignerNotes>
                Forward, New LA, Harmony, Neu Wurttemburg, New Pascagoula. NSL Kronprinz 
                Wilhelm in escort configuration. Two purchased, three built under license.
            </DesignerNotes>
        </Ship>
